Bug 109682 - Session selection dialog resizes slightly when choosing different options
Session selection dialog resizes slightly when choosing different options
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-10 17:20 EST by Albert Strasheim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 19:02:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2003-11-10 17:20:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
The session selection dialog on the login screen that is displayed when gdm starts changes size slightly when choosing the various options from the list of available sessions (GNOME, KDE, etc.)

Version-Release number of selected component (if applicable):
gdm-2.4.4.5-1

How reproducible:
Always

Steps to Reproduce:
1. Click Session... on main GDM login screen
2. Choose KDE.
3. Choose GNOME.
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.